<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="event-2.css">
</head>
<body>

<div class="showhide">
    <button>hide</button>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab aspernatur, autem commodi cum, ea expedita nemo
        obcaecati quam quod reiciendis saepe sapiente sit temporibus voluptates voluptatibus. Harum ipsam minus
        voluptatem!</p>
</div>

<div class="changestyle">
    <a href="">change style</a>
    <div></div>
</div>

<div class="form">
    <form id="login-form" action="">
        <div>
            <label for="login-form-username">username</label>
            <input id="login-form-username" type="text">
            <span id="login-form-username-error"></span>
        </div>
        <div>
            <label for="login-form-password">password</label>
            <input id="login-form-password" type="password">
            <span id="login-form-password-error"></span>
        </div>
        <div>
            <input id="login-form-submit" type="submit">
        </div>
    </form>
</div>



<script src="event-2.js"></script>
</body>
</html>